{
  "leaves_type.ulterlands.souldrained": "Petrified",
  "message.moonlight.anti_repost": "You seem to have downloaded %1$s from a malicious site :( Get the real version %2$s.",
  "message.moonlight.anti_repost_link": "here",
  "leaves_type.twilightforest.dark": "Darkwood",
  "gui.moonlight.open_mod_page": "Open %s CurseForge page",
  "wood_type.twilightforest.dark": "Darkwood",
  "item.minecraft.potion_splash": "Splash Potion",
  "item.minecraft.potion_lingering": "Lingering Potion",
  "fluid.moonlight.generic_fluid": "Unnamed Fluid"
}